complexType "CreditEventNotice"

Namespace: | http://www.fpml.org/FpML-5/recordkeeping
Content: | complex, 3 elements
Defined: | globally in fpml-option-shared-5-5.xsd; see XML source
Includes: | definitions of 3 elements
Used: | at 1 location

Content Model Diagram

XML Representation Summary
<...>
Content: | notifyingParty?, businessCenter?, publiclyAvailableInformation?
</...>

Content Model Elements (3):

  businessCenter (in creditEventNotice defined in CreditEvents complexType),
  notifyingParty,
  publiclyAvailableInformation (in creditEventNotice defined in CreditEvents complexType)

All Direct / Indirect Based Elements (1):

  creditEventNotice (defined in CreditEvents complexType)

Known Usage Locations

- As direct type of elements (1):
  creditEventNotice (defined in CreditEvents complexType)

XML Source (w/o annotations (3); see within schema source)

<xsd:complexType name="CreditEventNotice"> <xsd:sequence> <xsd:element minOccurs="0" name="notifyingParty" type="NotifyingParty"/> <xsd:element minOccurs="0" name="businessCenter" type="BusinessCenter"/> <xsd:element minOccurs="0" name="publiclyAvailableInformation" type="PubliclyAvailableInformation"/> </xsd:sequence> </xsd:complexType>

Content Element Detail (all declarations; defined within this component only; 3/3)
businessCenter

  Type: | BusinessCenter, simple content

  Inclusion of this business center element implies that Greenwich Mean Time in Section 3.3 of the 2003 ISDA Credit Derivatives Definitions is replaced by the local time of the city indicated by the businessCenter element value.
  Simple Content

  xsd:normalizedString

  maxLength: | 255

  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="businessCenter" type="BusinessCenter"/>

notifyingParty

  Type: | NotifyingParty, complex content

  Pointer style references to a party identifier defined elsewhere in the document. The notifying party is the party that notifies the other party when a credit event has occurred by means of a credit event notice. If more than one party is referenced as being the notifying party then either party may notify the other of a credit event occurring. ISDA 2003 Term: Notifying Party.
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="notifyingParty" type="NotifyingParty"/>

publiclyAvailableInformation

  Type: | PubliclyAvailableInformation, complex content

  A specified condition to settlement. Publicly available information means information that reasonably confirms any of the facts relevant to determining that a credit event or potential repudiation/moratorium, as applicable, has occurred. The ISDA defined list (2003) is the market standard and is considered comprehensive, and a minimum of two differing public sources must have published the relevant information, to declare a Credit Event. ISDA 2003 Term: Notice of Publicly Available Information Applicable.
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="publiclyAvailableInformation" type="PubliclyAvailableInformation"/>

XML schema documentation generated with DocFlex/XML 1.8.6b2 using DocFlex/XML XSDDoc 2.5.1 template set. All content model diagrams generated by Altova XMLSpy via DocFlex/XML XMLSpy Integration.